{% load humanize %}
{% if customer %}
<h4><a href='https://optic.matrix2.cl{{ customer.get_absolute_url }}' target='_blank'>{{ customer.name }}</a></h4>

<h5>Saldo</h5>
<p>${{ customer.balance.balance|intcomma }}</p>

<h4>Servicios</h4>
{% for service in customer.service_set.all %}
<h5>Servicio <a href="https://optic.matrix2.cl{{ service.get_absolute_url }}">#{{ service.number }}</a></h5>

<h6>Plan</h6>
<p>{{ service.plan }}</p>

<h6>Estado de servicio</h6>
<p>{{ service.seen_connected|yesno:"Activo,Cortado,Desconocido" }}</p>

<h6>Dirección</h6>
<p>{{ service.best_address }}, {{ service.best_location }}</p>

{% if service.primary_equipment %}
<h6>Equipo primario</h6>
<p>{{ service.primary_equipment.ip }}</p>
{% endif %}

<h6>Nodo</h6>
<p>{{ service.node }}</p>

{% if service.node.parent %}
<h6>Nodo padre</h6>
<p>{{ service.node.parent }}</p>
{% endif %}

<h6>Etiquetas</h6>
<p>{{ service.tags.all|join:"," }}</p>
{% endfor %}
{% else %}
Cliente no encontrado
{% endif %}
